@font-face{

	font-family: "not-courr";
	src:url("../fonts/not-courrier/NotCourierSans.otf");
	font-style: normal;
	font-weight: normal;
}



html{

	font-size: 24px;
}

body{

	font-family: "not-courr";
	padding: 2rem;
}


.animate{

	width: 100%;
}


.units{

	background-color: yellow;

}


style{

	display: block;
	white-space: pre-wrap; 
}

main>section{

	display: flex;
	flex-wrap: wrap;
	padding: 0 0 4rem 0;
}

main>section h2{

	font-size: 1.5rem;
	margin: 0 0 2rem 0;
	width: 100%;
}

main>section h2:not(first-of-type){

	margin: 4rem 0 2rem 0;


}
main>section .animate,
main>section .test{

	width: 50%;
}

main>section .animate img{


	width: 50%;
}

main>section>style{

	width: 50%;
	background-color: #fff;
	height: 100%;
}